Subject: Ticket re-opened - [#3380] Display is misaligned
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Wed, 04 Mar 2020 21:16:28 +0000

Hi Pritish Nandi,  Ticket “#3380 – Display is misaligned” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3380 to view the ticket.  Ticket comment   Hi AJ Sorry it took me a while to get back to you. As I was walking down the hall to the cycle studio with the iPad in my hand, I thought that maybe I should turn the iPad off and back on again (the standard IT fix) and that seems to have solved the problem! 

 Beth McKinney 
 Wellness Director 
 Spears Family YMCA 
 336.387.9631 

the Y: FOR YOUTH DEVELOPMENT

FOR HEALTHY LIVING FOR SOCIAL RESPONSIBILITY  

 

    
  
 On Wed, Mar 4, 2020 at 2:41 PM Les Mills International <[email-masked]> wrote: 

	 
 Hi Beth, 
 ​ 
 
 Thank you for taking my call. As discussed over the phone, please send us a pic of the display and we'll review and troubleshoot. 
 ​ 
 
 We look forward to hearing from you.  Thank you,  AJ Customer Services Les Mills Virtual App 

 Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3380

 
             
              On
              Thu, 5 Mar at  8:40 AM
              ,  Beth McKinney <[email-masked]>  wrote:
                Display is misaligned